img { border: none; }

/* image replacement */
.graphic {
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-indent: -8000px;
}

/* // image replacement */
.jm-products-slider-listing {
	margin: 0 auto;
	position: relative;
	text-align: left;
	overflow: hidden;
}

.jm-products-slider-content{ 
	position: relative; 
	padding: 15px 0;
	margin: 0;
}

/* Easy Slider */
.jm-slider { overflow: hidden; width: 0px; float: left; width: 960px !important; left:30px!important;}

.jm-slider ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.jm-slider li {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: left;
	display: block;
	height: auto !important;
}

.jm-slider-li h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: normal;
	background: none;
	padding: 0;
}

.jm-slider li .inner {
	padding: 0 35px 0 0 !important;
}

.jm-slider-li h2 a{
	color: #c5c5c5;
}

.jm-slider li img {
	padding: 4px;
	border: 1px solid #303030;
	background: #151515;
}

/*.jm-slider a { position: relative; } */

.jm-prev {
	position: absolute;
	left: 0;
	width: 20px;
	top: 100px;
}

.jm-next {
	position: absolute;
	right: 30px;
	width: 20px;
	top: 100px;
}

#jm-slide-left-img,
#jm-slide-right-img {
	position: absolute;
	top: 70px;
	cursor: pointer;
}

